Reply To: Installation error

Did you updated form before 1.8?
The function that the upgrade script uses isn’t existing anymore.
Delete line 414+415 in easyReservations.php and then refresh your site once.

Select Code
1
2
$notes = array( array( 'type' => 'cstm', 'mode' => 'edit', 'title' => 'Message', 'value' => $reservation->notes ) );
easyreservations_edit_custom( $notes, $id, 0, 0, false, 0, 'cstm', 'edit', 1 );

Regards feryaz